<?php
/** 
*
* flags [Finnish]
*
* @package language
* @version $Id: flags.php,v 1.000 2007/08/07 18:36:00 nedka Exp $
* @copyright (c) 2007 nedka (Nguyen Dang Khoa)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
/**
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

/**
* Finnish translation by Joni Nieminen (http://www.koovee.net - joni.m.nieminen@gmail.com)
*/

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Country Flags
$lang = array_merge($lang, array(
	'ACP_FLAGS_EXPLAIN'		=> 'T&auml;ll&auml; lomakkeella voit lis&auml;t&auml;, muokata, tarkastella ja poistaa maiden lippuja. Jokaisella maan nimell&auml; tulee olla om maakoodinsa.',
	'ADD_FLAG'				=> 'Lis&auml;&auml; uusi lippu',

	'FLAG_ADDED'			=> 'Maan lippu lis&auml;tty onnistuneesti.',
	'FLAG_CODE'				=> 'Maakoodi',
	'FLAG_COUNTRY'			=> 'Maan nimi',
	'FLAG_IMAGE'			=> 'Lipun kuva',
	'FLAG_IMAGE_EXPLAIN'	=> 'M&auml;&auml;rittele t&auml;ll&auml; pieni kuva maan lipusta. Polku on suhteellinen phpBB: juureen, esim. <samp>images/flags</samp>',
	'FLAG_REMOVED'			=> 'Maan lippu poistettu onnistuneesti.',
	'FLAG_UPDATED'			=> 'Maan lippu p&auml;ivitetty onnistuneesti.',

	'MUST_SELECT_FLAG'		=> 'Sinun t&auml;ytyy valita maan lippu.',

	'NO_FLAG'				=> 'Maalle ei m&auml;&auml;ritelty lippua',
	'NO_FLAG_CODE'			=> 'Et ole m&auml;&auml;ritellyt maakoodia lipulle.',
	'NO_FLAG_COUNTRY'		=> 'Et ole m&auml;&auml;ritellyt maan nime&auml; lipulle.',
	'NO_UPDATE_FLAGS'		=> 'Maan lippu poistettu onnistuneesti. K&auml;ytt&auml;j&auml;tilej&auml; tai ryhmi&auml;, jotka k&auml;yttiv&auml;t t&auml;t&auml; lippua, ei p&auml;ivitetty. Sinun t&auml;ytyy manuaalisesti nollata maaliput n&auml;ilt&auml; tileilt&auml;.',

	'TOTAL_USERS'			=> 'K&auml;ytt&auml;ji&auml; yhteens&auml;',

	'USER_FLAG_UPDATED'		=> 'K&auml;ytt&auml;j&auml;n maan lippu p&auml;ivitetty:',
));

?>