<?php
/** 
*
* flags [German]
*
* @package language
* @version $Id: flags.php,v 1.000 2007/08/07 18:34:00 nedka Exp $
* @copyright (c) 2007 nedka (Nguyen Dang Khoa)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
/**
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

/**
* German translation by Michael Zacher (http://startrekguide.com/forum/memberlist.php?mode=viewprofile&u=3675)
*/

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Country Flags
$lang = array_merge($lang, array(
	'ACP_FLAGS_EXPLAIN'		=> 'Mithilfe dieses Formulars kannst Du Flaggen hinzufügen, bearbeiten, betrachten oder löschen. Jede Flagge muss seinen Ländercode haben.',
	'ADD_FLAG'				=> 'Neue Flagge hinzufügen',

	'FLAG_ADDED'			=> 'Flagge wurde erfolgreich hinzugefügt.',
	'FLAG_CODE'				=> 'Ländercode',
	'FLAG_COUNTRY'			=> 'Land',
	'FLAG_IMAGE'			=> 'Flagge',
	'FLAG_IMAGE_EXPLAIN'	=> 'Lege ein Bild für die Flagge fest. Der Pfad ist relativ zum Rootordner des Forums, z. B. <samp>images/flags</samp>',
	'FLAG_REMOVED'			=> 'Flagge wurde erfolgreich entfernt.',
	'FLAG_UPDATED'			=> 'Flagge wurde erfolgreich aktualisiert.',

	'MUST_SELECT_FLAG'		=> 'Du musst eine Flagge wählen.',

	'NO_FLAG'				=> 'Keine Flagge zugewiesen',
	'NO_FLAG_CODE'			=> 'Du hast keinen Ländercode für die Flagge angegeben.',
	'NO_FLAG_COUNTRY'		=> 'Du hast keine Flagge für den Ländercode angegeben.',
	'NO_UPDATE_FLAGS'		=> 'Flagge wurde erfolgreich entfernt. Benutzer und Gruppen, die diese Flagge benutzten, wurden nicht aktualisiert. Du musst die Flagge bei den Benutzern und Gruppen zurücksetzen.',

	'TOTAL_USERS'			=> 'Mitglieder insgesamt',

	'USER_FLAG_UPDATED'		=> 'Benutzerflagge aktualisiert.',
));

?>