<?php
/** 
*
* flags [Vietnamese]
*
* @package language
* @version $Id: flags.php,v 1.002 2007/03/04 21:36:00 nedka Exp $
* @copyright (c) 2007 nedka (Nguyen Dang Khoa)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
/**
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Country Flags
$lang = array_merge($lang, array(
	'ACP_FLAGS_EXPLAIN'		=> 'Sử dụng bảng điều khiển này, bạn có thể tạo mới, sửa, xem và xóa những quốc kỳ hiện có. Mỗi tên quốc gia phải đi kèm với mã quốc gia đó.',
	'ADD_FLAG'				=> 'Tạo quốc kỳ mới',

	'FLAG_ADDED'			=> 'Quốc kỳ đã được thêm vào thành công.',
	'FLAG_CODE'				=> 'Mã quốc gia',
	'FLAG_COUNTRY'			=> 'Tên quốc gia',
	'FLAG_IMAGE'			=> 'Hình ảnh quốc kỳ',
	'FLAG_IMAGE_EXPLAIN'	=> 'Hình ảnh xác định nhỏ bạn muốn chọn làm quốc kỳ của quốc gia này. Đường dẫn đến hình ảnh quốc kỳ phải nằm trong thư mục hệ thống phpBB, ví dụ như <spam>images/flags</samp>',
	'FLAG_REMOVED'			=> 'Quốc kỳ đã được xóa thành công.',
	'FLAG_UPDATED'			=> 'Quốc kỳ đã được cập nhật thành công.',

	'MUST_SELECT_FLAG'		=> 'Bạn phải chọn một quốc kỳ.',

	'NO_FLAG'				=> 'Không có quốc kỳ nào được chọn',
	'NO_FLAG_CODE'			=> 'Bạn chưa xác định mã quốc gia cho quốc kỳ này.',
	'NO_FLAG_COUNTRY'		=> 'Bạn chưa xác định tên quốc gia cho quốc kỳ này.',
	'NO_UPDATE_FLAGS'		=> 'Quốc kỳ đã được xóa thành công. Tuy nhiên, những tài khoản thành viên hay nhóm thành viên sử dụng quốc kỳ này chưa được cập nhật. Bạn sẽ cần phải tự mình điều chỉnh lại quốc kỳ cho những tài khoản này.',

	'TOTAL_USERS'			=> 'Tổng số thành viên',

	'USER_FLAG_UPDATED'		=> 'Quốc kỳ của thành viên đã được cập nhật.',
));

?>